html,
body {
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  height: auto;
  color: #444;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1.1em/1.1;
}

li {
  margin-top: 10px;
}

button {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  color: purple;
  background: rgb(241, 218, 188);
  margin-bottom: 5px;
}

img {
  margin-left: 1%;
  margin-right: 1%;
  height: "auto";
}

a {
  font-size: 1em/1;
}

a:link {
  text-decoration: none;
  color: #404040;
  font-weight: 600;
}

a:visited {
  text-decoration: none;
  color: #808080;
}

a:hover {
  text-decoration: underline;
}

h1 a:visited {
  text-decoration: none;
  color: #404040;
  font-weight: 600;
}

.header h1 {
  font-weight: 400;
  font-size: 1.6em;
  line-height: 0.9em;
  padding: 0px 0 0;
  margin: 1em 0em 0.25em 0em;
}
.header h1 a {
  font-weight: 100;
  letter-spacing: -0.05em;
  position: relative;
}

.header h2 {
  font-weight: 50;
  letter-spacing: -0.05em;
  position: relative;
  color: #888;
  margin: 0;
}

.pane {
  position: relative;
  width: 90%;
  height: 28%;
  margin-left: 5%;
  margin-right: 5%;
  overflow: hidden;
}

.header {
  width: 100%;
  height: 100px;
}

.halfpage {
  width: 40%;
  float: left;
}

#headleft {
  height: 100%;
  width: 70%;
  margin-top: 1%;
  margin-bottom: 1%;
  margin-left: 1%;
  float: left;
}

#headright {
  height: 100px;
  width: 29%;
  float: left;
  margin-top: 1%;
  margin-bottom: 2%;
}

.pagecontent {
  width: 100%;
  margin: 1%;
  margin-top: 5%;
}

.footer {
  width: 90%;
  height: 2%;
  margin: 5%;
}

ol {
  padding: 0;
  margin: 0;
}

#navlist li {
  list-style-type: none;
  padding: 0;
  margin: 5px 0;
  line-height: 16px;
  font-size: small;
}

#artlist li {
  list-style-type: none;
  line-height: 14px;
}

div .thumb {
  float: left;
  width: 32%;
  margin: 1%;
}

.mainDiv {
  margin-top: 2%;
  margin-bottom: 2%;
  width: 90%;
  height: auto;
  display: block;
}

.middle {
  margin-top: 25%;
}

.emphasize {
  font-style: italic;
}
.normal {
  font-weight: normal;
}
.thick {
  font-weight: bold;
}
.thicker {
  font-weight: 900;
}

.titleText {
  font-size: 2.4em;
  font-weight: 100;
  letter-spacing: -0.05em;
  line-height: 1.2em;
  margin: 0.5em 0 0.25em;
  padding: 0;
}

.subTitle {
  text-align: center;
  color: #555;
  font-size: 1.1em;
  font-weight: 600;
  letter-spacing: -0.05em;
  line-height: 1.2em;
  margin: 0.5em 0 0.25em;
  padding: 0;
}

.artDescription {
  color: rgb(105, 76, 69);
  line-height: 22px;
  font-size: 17px;
}

.smaller-text {
  font-size: 0.7em;
}
